/********* base ***********/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
img{vertical-align:middle;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.bc{margin-left:auto;margin-right:auto;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.t2{text-indent:2em;}
.lh150{line-height:150%;}
.lh180{line-height:180%;}
.lh200{line-height:200%;}
.unl{text-decoration:underline;}
a:link {
    /*color:#fff;*/
    text-decoration:none;}
a:visited {
    /*color:#fff;*/
    text-decoration:none;
    outline:none;}
a:hover {
    /*color:#fff;*/
    text-decoration:none;}
a:active {
    /*color:#fff;*/
    text-decoration:none;}
.m10{margin:10px;}
.m15{margin:15px;}
.m30{margin:30px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt50{margin-top:50px;}
.mt100{margin-top:100px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb50{margin-bottom:50px;}
.mb100{margin-bottom:100px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.ml50{margin-left:50px;}
.ml100{margin-left:100px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr50{margin-right:50px;}
.mr100{margin-right:100px;}
.p5{padding:5px;}
.p10{padding:10px;}
.p15{padding:15px;}
.p30{padding:30px;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt50{padding-top:50px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb50{padding-bottom:50px;}
.pb100{padding-bottom:100px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl30{padding-left:30px;}
.pl50{padding-left:50px;}
.pl100{padding-left:100px;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr30{padding-right:30px;}
.pr50{padding-right:50px;}
.pr100{padding-right:100px;}
.vt{vertical-align:top;}
.vm{vertical-align:middle;}
.pr{position:relative;}
.pa{position:absolute;}
/*ÃƒÂ¦Ã¢â‚¬â€œÃ¢â‚¬Â¡ÃƒÂ¦Ã…â€œÃ‚Â¬ÃƒÂ¥Ã‚ÂÃ¢â‚¬Â¢ÃƒÂ¨Ã‚Â¡Ã…â€™ÃƒÂ¦Ã‚ÂºÃ‚Â¢ÃƒÂ¥Ã¢â‚¬Â¡Ã‚Âº*/
.ellipsis{ display:block; overflow:hidden; text-align:left; /* opera */ text-overflow:ellipsis; /* ie, safari (webkit) */ white-space: nowrap;}

*, *:after, *:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;}
*{zoom:1;}


/*ÃƒÂ¦Ã‚Â¸Ã¢â‚¬Â¦ÃƒÂ©Ã¢â€žÂ¢Ã‚Â¤ÃƒÂ¦Ã‚ÂµÃ‚Â®ÃƒÂ¥Ã…Â Ã‚Â¨*/
.clearfix:after {
    content: " ";
    display: block;
    clear: both;
    height: 0;}

.clearfix {
    zoom: 1;}

/*ÃƒÂ¥Ã‚Â¼Ã‚Â¹ÃƒÂ¦Ã¢â€šÂ¬Ã‚Â§ÃƒÂ¥Ã¢â‚¬ÂºÃ‚Â¾ÃƒÂ§Ã¢â‚¬Â°Ã¢â‚¬Â¡*/
.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;}

.colorFFF { color:#FFF;}
.colorRed { color:red;}
.colorBlue{ color: #093c78;}
.colorOrange{ color:#e9c080;}
.bgf1{ background: #f1f1f1;}
.bgBlue{ background: #093c78;}
.bgLightblue{ background:#4778c0;}
.bgOrange{ background:#e9c080;}
.btn{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 15px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;}
.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;}
.btn-yellow {
    color: #333;
    background-color: #fdd922;
    border-color: #fdd922;}
.btn-blue {
    color: #FFF;
    background-color: #2a579a;
    border-color: #2a579a;}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);}
.form-control::-moz-placeholder {
    color: #999;
    opacity: 1;}
.form-control:-ms-input-placeholder {
    color: #999;}
.form-control::-webkit-input-placeholder {
    color: #999;}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    cursor: not-allowed;
    background-color: #eee;
    opacity: 1;}
textarea.form-control {
    height: auto;}

input[type="radio"],
input[type="checkbox"] {
    margin: 7px 0 0;
    margin-top: 1px \9;
    line-height: normal;}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;}
.radio,
.checkbox {
    position: relative;
    display: block;}
.radio label,
.checkbox label {
    min-height: 20px;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: normal;
    cursor: pointer;}
.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
    position: absolute;
    margin-top: 4px \9;
    margin-left: -20px;}
.radio + .radio,
.checkbox + .checkbox {
    margin-top: -5px;}
.radio-inline,
.checkbox-inline {
    display: inline-block;
    padding-left: 20px;
    margin-left: 10px;
    margin-bottom: 0;
    font-weight: normal;
    vertical-align: middle;
    cursor: pointer;}
.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
    margin-top: 0;
    margin-left: 10px;}
input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"].disabled,
input[type="checkbox"].disabled,
fieldset[disabled] input[type="radio"],
fieldset[disabled] input[type="checkbox"] {
    cursor: not-allowed;}
.radio-inline.disabled,
.checkbox-inline.disabled,
fieldset[disabled] .radio-inline,
fieldset[disabled] .checkbox-inline {
    cursor: not-allowed;}
.radio.disabled label,
.checkbox.disabled label,
fieldset[disabled] .radio label,
fieldset[disabled] .checkbox label {
    cursor: not-allowed;}

/*html{*/
/*font-size: 122.3px;*/
/*}*/
html, body {
    height: 100%;}
body {
    min-width: 300px;
    background:#FFF;
    font-size:14px;
    font-family:"ÃƒÂ¥Ã‚Â®Ã¢â‚¬Â¹ÃƒÂ¤Ã‚Â½Ã¢â‚¬Å“", 'Times New Roman', Helvetica,'Helvetica Neue', 'Segoe UI', stheiti, Arial, "microsoft yahei", "ÃƒÂ¥Ã‚Â¾Ã‚Â®ÃƒÂ¨Ã‚Â½Ã‚Â¯ÃƒÂ©Ã¢â‚¬ÂºÃ¢â‚¬Â¦ÃƒÂ©Ã‚Â»Ã¢â‚¬Ëœ",  sans-serif;}

.baseWidth {
    width: 100%;
    max-width: 1200px;}
@media (max-width: 1200px) {
    .baseWidth{
        padding:0 15px;}
}
.headerBg {
    background:url(../images/headerbg.jpg) #2a579a no-repeat center top;}
.headerBg .links{
    width: 310px;
    float: right;}
.headerBg .links li{
    display: inline-block;}
.headerBg .links li a{
    display: block;
    color: #FFF;
    border-right: 1px solid #FFF;
    padding: 0 10px;}
.headerBg .links li a:hover{
    text-decoration: underline;}
/*ÃƒÂ¦Ã‚ÂÃ…â€œÃƒÂ§Ã‚Â´Ã‚Â¢*/
.headerBg .searchP{
    padding-left: 10px;}
.headerBg .txtKeyword{
    background: #6a8ab8;
    border: 1px solid #6a8ab8;
    border-radius: 5px;
    width: 150px;
    color:#FFF;
    padding-left: 5px;
    }
.headerBg .btnSearch{
    background: url(../images/btnsearchbg.jpg) no-repeat center center;
    border: 0;
    width: 17px;
    height: 17px;
    cursor: pointer;}

.header{
    padding-top: 25px;
    padding-bottom: 25px;
    height: 205px;}
.header .logo{
    float:left;}
.header .lang{
    float:right;
    color:#bed6e2;
    border:1px solid #1361b8;
    padding:10px;
    font-size:14px;
    margin-top:10px;}
.header .lang img{
    margin-right:5px;}
@media (max-width: 1200px) {
    .headerBg {
        background: #2a579a no-repeat center top;}
}
@media (max-width: 767px) {
    .header{
        display: none;}
}

/*ÃƒÂ¨Ã‚ÂÃ…â€œÃƒÂ¥Ã‚ÂÃ¢â‚¬Â¢*/
/*************************/
.menuBg{
    background: #033772;
    height: 42px;
    position: relative;
    z-index: 999;}
@media (max-width: 767px) {
    .menuBg{
        height: auto;}
}
/***********animenu************/
.animenu{
    position: relative;}
/*** ÃƒÂ©Ã‚ÂÃ‚Â®ÃƒÂ§Ã‚Â½Ã‚Â©ÃƒÂ¥Ã‚Â±Ã¢â‚¬Å¡ ***/
.animenu-overlay{
    width:100%;
    background-color:#000;
    position:absolute;
    top:0;
    left:0;
    z-index:666;
    opacity:0.6;
    /*ÃƒÂ¥Ã¢â‚¬Â¦Ã‚Â¼ÃƒÂ¥Ã‚Â®Ã‚Â¹ie8ÃƒÂ¥Ã‚ÂÃ…Â ÃƒÂ¤Ã‚Â»Ã‚Â¥ÃƒÂ¤Ã‚Â¸Ã¢â‚¬Â¹ÃƒÂ§Ã¢â‚¬Â°Ã‹â€ ÃƒÂ¦Ã…â€œÃ‚Â¬ÃƒÂ¦Ã‚ÂµÃ‚ÂÃƒÂ¨Ã‚Â§Ã‹â€ ÃƒÂ¥Ã¢â€žÂ¢Ã‚Â¨*/
    filter: alpha(opacity=60);
    display:none;}
.animenu_header{
    background: #2a579a;
    width: 100%;
    position: relative;
    z-index: 777;
    overflow:hidden;
    display: none;
    height: 98px;
    }
.animenu__toggle{
    height: 85px;
    cursor: pointer;
    background-color: #2a579a;
    border: 0;
    color: #FFF;
    padding:15px;}
.animenu__toggle .logo{
    display: block;
    margin-right: 80px;}
.animenu__toggle_text,.animenu__toggle_icon{
    float: right;}
.animenu__toggle_text{
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    font-weight: bold;}
.animenu__toggle_icon {
    margin-top: 10px;
    height: 40px;
    width: 40px;
    background:url(../images/navopen.jpg) no-repeat center center;
    background-size: cover;}
.animenu__toggle--active .animenu__toggle_icon {
    background-image: url(../images/navclose.jpg);}


.animenu__toggle--active .open,.animenu__toggle .close{
    display: none;}
.animenu__toggle--active .close{
    display: inline-block;}

@media screen and (max-width: 767px) {
    .animenu-overlay-open{
        display: block;}
    .animenu_header {
        display: block;}
}

/*********** animenu ************/
.animenu_Cont{
    display: block;}
.animenu_Cont .links{
    display: none;}
.animenu__nav--open {
    display: block !important;}


@media screen and (max-width: 767px) {
    .animenu_Cont{
        display: none;}
    .animenu_Cont{
        width: 100%;
        background-color: #2a579a;
        position: absolute;
        top: 96px;
        left: 0;
        z-index: 999;
        }

    .animenu_Cont .links{
        display: block;
        text-align: center;
        padding: 15px 0;}
    .animenu_Cont .links li{
        display: inline-block;}
    .animenu_Cont .links li a{
        color: #FFF;
        padding: 0 10px;}
    .animenu_Cont .links li:first-child a{
        border-right: 1px solid #FFF;}
    /*ÃƒÂ¦Ã‚ÂÃ…â€œÃƒÂ§Ã‚Â´Ã‚Â¢*/
    .animenu_Cont .search{
        width: 100%;
        display: block;
        padding-top: 15px;
        padding-left: 10px;}
    .animenu_Cont .txtKeyword{
        background: #6a8ab8;
        border: 1px solid #6a8ab8;
        border-radius: 5px;
        width: 150px;}
    .animenu_Cont .btnSearch{
        background: url(../images/btnsearchbg.jpg) no-repeat center center;
        border: 0;
        width: 17px;
        height: 17px;
        cursor: pointer;}
}

.menu{
    text-align:center;
    max-width: 1200px;}
.menu a{
    color: #FFF;
    text-align: center;
    display: block;}
.menu>li{
    width:12.5%;
    display:inline-block;
    position: relative;
    height:42px;}
.menu>li>a{
    font-size:16px;
    font-weight: bold;
    border-left:1px solid #19579d;
    margin-top:12px;}
.menu>li:first-child>a{
    border-left:0;}
.menu>li.selected{
    background: #FFF;}
.menu>li.selected a{
    color:#033772;
    border-left:0;}
/*.menu > li > a:hover ,.menu>li>a.selected{*/
    /*background: #FFF;*/
    /*color:#033772;*/
/*}*/
.menuChild{
    width: 120%;
    position: absolute;
    top: 42px;
    left: -10%;
    display: none;
    border:1px solid #033772;
    border-top: 0;
    overflow: hidden;
    background: #FFF;
    padding: 8px 0;}
.menuChild>li{
    width:100%;}
.menuChild>li>a{
    display: block;
    /*background:rgba(6, 26, 50, 0.9);*/
    /*box-shadow: 0px 8px 8px 0px rgba(0, 0, 0, 0.2);*/
    font-size: 16px;
    padding: 8px 6px;}
.menuChild>li>a:hover{
    font-weight: bold;}
@media (max-width: 767px) {
    .menuChildBox{
        display: none!important;}
    .menu>li{
        width:100%;
        position:static;
        height:auto;
        box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0);
        border-top: 1px solid #2a579a;}
    .menu>li>a{
        color: #FFF !important;
        border:0;
        margin:0;
        font-size: 15px;
        font-weight: normal;
        text-align: left;
        padding: 10px 20px;
        background-color: #033772;}
    .menuChild{
        width: 100%;
        position: static;
        display: block !important;
        border: 0;
        padding: 0;}
    .menuChild>li{
        position:static;
        width: 100%;
        background: #09203c;
        border-bottom: 1px solid #033772;}
    .menuChild>li>a{
        width:  100%;
        text-align: left;
        position: static;
        font-size: 14px;
        padding: 10px 35px;}
    .menuChild>li>a:hover{
        width:100%;
        position: static;}
}

/*ÃƒÂ¨Ã‚Â½Ã‚Â®ÃƒÂ¦Ã¢â‚¬â„¢Ã‚Â­ÃƒÂ¥Ã¢â‚¬ÂºÃ‚Â¾*/
.bannerBg {
    background:#f5f8fd;
    overflow:hidden;}
.sliderBox{ position:relative; max-width: 1920px;}
.sliderBox .bd{ position:relative; z-index:0;}
.sliderBox .bd li{ position:relative;}
.sliderBox .bd li img{width:100%; vertical-align:top; display:block;}
.sliderBox .bd li .textBg { position:absolute; bottom: 0; width: 100%; font-size: 16px; padding: 10px 0 10px 0; background: #000; background: rgba(0,0,0,0.6); color: #FFF;}
.sliderBox .bd li p { padding-right: 125px;}
.sliderBox .icon{  position:absolute; bottom: 5px; left: 50%; z-index:1; margin-left: -600px; width: 1200px;}
.sliderBox .hd{ float: right;}
.sliderBox .hd ul{ text-align:center;}
.sliderBox .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:21px; height:21px; margin:0 5px; background:url(../images/btn_main_img.jpg) 0 0 no-repeat; overflow:hidden; font-size:0;}
.sliderBox .hd ul .on{ background-position:0 -21px;}

@media (max-width: 1200px) {
    .sliderBox .icon{ position:absolute; bottom: 5px; left: auto; right: 10px; z-index:1; margin-left: 0; width: 155px;}
}
@media (max-width: 767px) {
    .sliderBox .bd li p { padding-right: 122px;}
    .sliderBox .icon{ position:absolute; bottom: 5px; left: auto; right: 10px; z-index:1; margin-left: 0; width: 115px;}
    .sliderBox .hd ul li{ margin:0 1px;}
}
/*ÃƒÂ©Ã‚Â¦Ã¢â‚¬â€œÃƒÂ©Ã‚Â¡Ã‚Âµ*/
.homeBg {
    background:#f5f9fd;}

.homeWrap{}
.homeWrap dd{
    overflow:hidden;}
.homeH{
    color: #004395;
    padding-bottom: 30px;}
.homeH>h2{
    display:inline-block;
    font-size:24px;
    font-weight: bold;}
.homeH>.more{
    display:inline-block;
    font-size:16px;
    color:#666;
    float:right;}
.homeH>a:hover{
    text-decoration:underline;}

.homeLineBg {
    background:url(../images/linebg.jpg) repeat-y 62% top;}
@media (max-width: 767px) {
    .homeLineBg {
        background:none;}
}

/*ÃƒÂ¦Ã‹â€ Ã¢â‚¬ËœÃƒÂ¤Ã‚Â»Ã‚Â¬ÃƒÂ§Ã…Â¡Ã¢â‚¬Å¾ÃƒÂ¤Ã‚Â½Ã‚Â¿ÃƒÂ¥Ã¢â‚¬ËœÃ‚Â½*/
.homeSM {
    float:left;
    width:62%;
    padding-right:35px;}
.homeSM .cont{
    padding-bottom:30px;}
.homeSM .cont a{
    display:block;
    color:#606060;
    font-size:14px;
    line-height:1.8em;}
.homeSM .cont p:empty {
    display:none;}
.homeSM .cont p+p{
    margin-top:15px;}

/*ÃƒÂ¥Ã…â€™Ã‚Â»ÃƒÂ¥Ã‚Â·Ã‚Â¥ÃƒÂ¤Ã‚Â¸Ã¢â‚¬Å“ÃƒÂ¦Ã‚Â Ã‚Â*/
.homeYGZL {
    float: right;
    width: 38%;
    padding-left: 35px;}
.homeYGZL .list{}
.homeYGZL .list>li{
    width:50%;
    float:left;}
.homeYGZL .list>li>a{
    display:block;
    color:#000;
    font-size:18px;
    text-align:center;
    padding:0 15px 30px;}
.homeYGZL .list > li > a p{
    padding-top:5px;}

@media (max-width: 767px) {
    .homeSM {
        float:none;
        width:100%;
        padding-right:0;}
    .homeYGZL {
        float: none;
        width: 100%;
        padding-left: 0;}
    .homeYGZL .list>li{
        width:25%;}
}
@media (max-width: 500px) {
    .homeYGZL .list>li{
        width:50%;}
}

.homeCont{
    max-width: 1200px;}
@media (max-width: 1200px) {
    .homeCont{
        padding-left: 15px;}
}
@media (max-width: 767px) {
    .homeCont{
        padding-right: 15px;
        padding-bottom: 30px;}
}

/* ÃƒÂ¦Ã…â€œÃ¢â€šÂ¬ÃƒÂ¦Ã¢â‚¬â€œÃ‚Â°ÃƒÂ¦Ã‚Â¶Ã‹â€ ÃƒÂ¦Ã‚ÂÃ‚Â¯ */
.homeNews {
    float: left;
    width: 100%;
    padding-top: 30px;}
.homeNews .list{
    margin-right: -15px;
    margin-left: -15px;}
.homeNews .list>li{
    width:20%;
    float:left;
    padding-left:15px;
    padding-right:15px;
    padding-bottom: 15px;}
.homeNews .list>li>a{
    display:block;
    color:#000;
    font-size:14px;
    background: #FFF;
    min-height: 350px;}
.homeNews .list > li > a .img {
    background-repeat:no-repeat;
    background-size:cover;
    width:100%;
    height:0;
    padding-bottom:65%;}
.homeNews .list > li > a p{
    line-height:1.5em;
    padding: 5px 10px;}
.homeNews .list > li > a .date{
    padding-top: 10px;
    color: #2a579a;}
.homeNews .list > li > a .title{
    color: #484848;}
.homeNews .list > li > a .info{
    color: #a0a0a0;
    padding-bottom: 10px;}

@media (max-width: 767px) {
    .homeNews {
        float: none;
        width: 100%;
        padding-top: 30px;}
    .homeNews .list>li{
        width:50%;}
}

/* ÃƒÂ§Ã¢â‚¬ÂºÃ‚Â¸ÃƒÂ¥Ã¢â‚¬Â¦Ã‚Â³ÃƒÂ¦Ã…Â Ã‚Â¥ÃƒÂ©Ã‚ÂÃ¢â‚¬Å“ */
.homeNotice{
    float: right;
    width: 28%;
    padding: 40px 0;}
.homeNotice.blue{
    background: #124381;}
.homeNotice.orange{
    background: #e4ba76;}
.homeNotice dt{
    font-size: 24px;
    font-weight: bold;
    color: #f1f1f1;
    text-align: center;
    padding-bottom: 30px;}
.homeNotice dd{}

.homeNotice .list{}
.homeNotice .list li{}
.homeNotice .list li a{
    display: block;
    padding:10px 20px;
    color: #EFEFEF;
    line-height: 1.5em;}
.homeNotice .list li a p{
    padding-bottom: 5px;}
.homeNotice .list li a p span{
    font-weight: bold;
    color: #FFF;}
.homeNotice .list li a:hover{
    background: #FFFFFF;
    color: #333;}
.homeNotice .list li a:hover .title{
    color: #124381;}
.homeNotice .list li a:hover span{
    color: #124381;}

.homeNotice .more{
    margin-top: 10px;
    color: #FFF;
    text-align: center;
    display: block;}
.homeNotice .more:hover{
    text-decoration: underline;}
@media (max-width: 767px) {
    .homeNotice{
        float: none;
        width: 100%;
        padding: 30px 0;}
}
/* ÃƒÂ§Ã‚Â²Ã‚Â¾ÃƒÂ¥Ã‚Â½Ã‚Â©ÃƒÂ¨Ã‚Â§Ã¢â‚¬Â ÃƒÂ©Ã‚Â¢Ã¢â‚¬Ëœ */
.homeVideo {
    margin-top: 20px;}
.homeVideo:last-child{
    margin-bottom:20px;}
.homeVideo .list{
    margin:0 -15px;}
.homeVideo .list>li{
    width:20%;
    float:left;
    padding:0 15px;}
.homeVideo .list>li:nth-child(6){
    display: none;}
.homeVideo .list>li>a{
    display:block;
    color:#000;
    font-size:14px;}
.homeVideo .list > li > a .img {
    background-repeat:no-repeat;
    background-size:cover;
    width:100%;
    height:0;
    padding-bottom:65%;}
.homeVideo .list > li > a p{
    color:#000;
    line-height:1.5em;
    padding: 5px 0;}
.homeVideo .list > li > a .date{
    padding-top: 10px;
    color: #2a579a;}
.homeVideo .list > li > a .title{
    color: #484848;}
.homeVideo .list > li > a .info{
    color: #a0a0a0;
    padding-bottom: 10px;}
@media (max-width: 767px) {
    .homeVideo .list>li{
        width:50%;
        padding-bottom: 15px;}
    .homeVideo .list>li:nth-child(6){
        display: block;}
}

/* ÃƒÂ¥Ã¢â‚¬Â Ã¢â‚¬Â¦ÃƒÂ©Ã‚Â¡Ã‚Âµ ÃƒÂ§Ã‚Â²Ã‚Â¾ÃƒÂ¥Ã‚Â½Ã‚Â©ÃƒÂ¨Ã‚Â§Ã¢â‚¬Â ÃƒÂ©Ã‚Â¢Ã¢â‚¬Ëœ */
.videoList{
    margin:0 -15px;}
.videoList>li{
    width:25%;
    float:left;
    padding:0 15px;}
.videoList>li>a{
    display:block;
    color:#000;
    font-size:14px;}
.videoList > li > a .img {
    background-repeat:no-repeat;
    background-size:cover;
    width:100%;
    height:0;
    padding-bottom:65%;}
.videoList > li > a p{
    color:#000;
    padding:10px;
    line-height:1.5em;}

@media (max-width: 767px) {
    .videoList>li{
        width:50%;
        padding-bottom: 15px;}
}

/* banner */
.banner {
    max-width: 1920px;
    position: relative;}
.banner h2{
    width: 1200px;
    font-size:30px;
    color:#FFF;
    position: absolute;
    top: 30%;
    left: 50%;
    margin-left: -600px;
    z-index: 1;}

.contWrap {
    background:url(../images/innersubmenubg.jpg) repeat-y left top;
    padding-top: 30px;
    padding-bottom: 30px;}
@media (max-width: 1200px) {
    .banner h2{
        width: auto;
        font-size:30px;
        color:#FFF;
        position: absolute;
        top: 30%;
        left: 20px;
        z-index: 1;
        margin-left: 0;}
}
@media (max-width: 767px) {
    .contWrap {
        background:none;}
    .banner h2{
        font-size:24px;}
}
@media (min-width: 768px) and (max-width: 999px) {
    .contWrap {
        padding-left: 0;}
}
/* subMenu */
.subMenu {
    width:239px;
    float:left;}
.subMenu li{}
.subMenu li a{
    display:block;
    padding:20px;
    font-size:15px;
    color:#000;}
.subMenu li a:hover {
    color: #FFF;
    background:#2a579a url(../images/innersubmenuselect.jpg) no-repeat right center;}
.subMenu li a.on{
    font-weight:bold;
    color: #FFF;
    background:#2a579a url(../images/innersubmenuselect.jpg) no-repeat right center;}

/* container */
.container {
    margin-left:270px;
    min-height: 600px;
    }
.container dt{
    font-size:24px;
    font-weight:bold;
    padding-bottom:20px;
    border-bottom:1px solid #e5e5e5;
    margin-bottom:20px;
    color:#333333;}
.container dd{
    font-size:14px;
    color:#4c4c4c;
    overflow:hidden;}
.container dd img{
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    }
/* ÃƒÂ¨Ã‚Â§Ã¢â‚¬Â ÃƒÂ©Ã‚Â¢Ã¢â‚¬Ëœ */
@media (max-width: 767px) {
    .container dd .video {
        position: relative;
        padding-bottom: 66.66666667%;    /* ÃƒÂ©Ã‚Â«Ã‹Å“ÃƒÂ¥Ã‚ÂºÃ‚Â¦ / ÃƒÂ¥Ã‚Â®Ã‚Â½ÃƒÂ¥Ã‚ÂºÃ‚Â¦ */
        height: 0;
        overflow: hidden;}
    .container dd .video iframe,
    .container dd .video object,
    .container dd .video embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;}
}


@media (max-width: 767px) {
    .subMenu {
        background: #f5f9fd;
        width:100%;
        float:none;
        margin-bottom: 30px;}
    .container {
        width: 100%;
        margin-left:0;}
    .container dt{
        font-size:18px;}
    /*ÃƒÂ¨Ã‚Â§Ã¢â‚¬Â ÃƒÂ©Ã‚Â¢Ã¢â‚¬ËœÃƒÂ¥Ã…â€™Ã‚ÂºÃƒÂ¥Ã…Â¸Ã…Â¸ÃƒÂ¨Ã¢â‚¬Â¡Ã‚ÂªÃƒÂ©Ã¢â€šÂ¬Ã¢â‚¬Å¡ÃƒÂ¥Ã‚ÂºÃ¢â‚¬Â*/
    .videoCont {
        position: relative;
        padding-bottom: 66.66666667%;    /* ÃƒÂ©Ã‚Â«Ã‹Å“ÃƒÂ¥Ã‚ÂºÃ‚Â¦ / ÃƒÂ¥Ã‚Â®Ã‚Â½ÃƒÂ¥Ã‚ÂºÃ‚Â¦ */
        height: 0;
        overflow: hidden;}
    .videoCont video {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;}
}

/* newsList */
.newsList {}
.newsList li{}
.newsList li a{
    display:block;
    padding:10px 0;
    color:#4c4c4c;
    font-size:14px;}
.newsList li a:hover {
    color:#014693;}
.newsList li a span{
    display:block;}
.newsList li a .date{
    width:80px;
    float:right;
    text-align:center;
    font-size: 14px;}
.newsList li a .title{
    margin-right:100px;
    font-size: 14px;}
/*ÃƒÂ¥Ã‚ÂÃ¢â‚¬Â¹ÃƒÂ¦Ã†â€™Ã¢â‚¬Â¦ÃƒÂ©Ã¢â‚¬Å“Ã‚Â¾ÃƒÂ¦Ã…Â½Ã‚Â¥ÃƒÂ¥Ã‹â€ Ã¢â‚¬â€ÃƒÂ¨Ã‚Â¡Ã‚Â¨*/
.linksList{
    font-size:0;
    margin: 0 -10px;}
.linksList li{
    width: 25%;
    padding: 10px;
    display:inline-block;
    vertical-align:top;
    font-size: 14px;}
.linksList li a{
    display: block;
    color:#4c4c4c;
    line-height: 1.5em;}
.linksList li a img{
    width: 34px;
    height: 27px;
    display: inline-block;
    margin-right: 5px;}
.linksList li a:hover {
    color:#014693;}
@media (max-width: 767px) {
    .linksList li{
        width:50%;}
}

/*ÃƒÂ¦Ã¢â‚¬Â¢Ã¢â€žÂ¢ÃƒÂ¥Ã‚Â¸Ã‹â€ ÃƒÂ¥Ã¢â‚¬ÂºÃ‚Â¢ÃƒÂ©Ã‹Å“Ã…Â¸*/
.teacherCont{}
.teacherCont>dt{
    background: url(../images/tlinebg.jpg) no-repeat bottom left;
    color: #033772;
    margin: 0;}
.teacherCont>dd{
    padding: 20px 0;}
.teacherCont .list{}
.teacherCont .list>li{
    display: inline-block;}
.teacherCont .list>li>a{
    display: block;
    color: #323232;
    padding:10px 15px;}
.teacherCont .list>li>a:hover{
    background: #2a579a;
    color: #FFF;
    border-radius: 5px;}

.teacherInfo .teacherCont>dd{
    line-height: 2em;}
.teacherInfo .first{
    margin-bottom: 20px;}
.teacherInfo .img{
    float: left;}
.teacherInfo .info{
    margin-left: 180px;}
.teacherInfo .info .name{
    font-size: 24px;
    font-weight: bold;
    color: #0083c9;
    padding-top: 15px;
    padding-bottom: 15px;}
.teacherInfo .info .job{
    font-size: 18px;
    padding-bottom: 15px;
    color: #000;}
.teacherInfo .info .education{
    font-size: 18px;}

/*  ÃƒÂ¥Ã¢â‚¬Â Ã¢â‚¬Â¦ÃƒÂ©Ã‚Â¡Ã‚ÂµÃƒÂ¥Ã‹â€ Ã¢â‚¬Â ÃƒÂ©Ã‚Â¡Ã‚Âµ */
.fenyeneirong{
    margin: 30px auto 0;
    text-align: center;}
.fenyeneirong ul.pagination {
    width:auto !important;
    display: inline-block;
    padding: 0;
    margin: 0;}
.fenyeneirong ul.pagination li {display: inline;}
.fenyeneirong ul.pagination li a,.fenyeneirong ul.pagination li span {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    background-color: #FFF;
    font-size:14px;
    border: 1px solid #ddd;
    border-radius:5px;
    margin:0 3px;}
.fenyeneirong ul.pagination li a.active,.fenyeneirong ul.pagination li .active {
    background-color:#2EAFE9;
    color: white;}
.fenyeneirong ul.pagination li a:hover:not(.active) {
    background-color: #ddd;
    border: 1px solid #ddd;}

/* news info*/
.newsTitle {
    font-size:18px;
    font-weight:bold;
    color:#333333;
    text-align:center;
    line-height:1.5em;}
.newsDate {
    color:#999999;
    text-align:center;
    padding:10px 0;}

@media (max-width: 767px) {
    .newsTitle {
        font-size:16px;
        font-weight:bold;
        color:#333333;
        text-align:center;
        line-height:1.5em;}
}

/* footer */
.footerBg {
    background:#2a579a;}
.footer {
    font-size:14px;
    color:#9a9a9a;
    padding-top: 30px;}
.footer a{
    color:#9a9a9a;}
.footerFirst {}
.footerFirst dt {
    color:#FFF;
    font-size:16px;
    font-weight: bold;}
.footerFirst dt a{
    color:#FFF;}
.footerFirst dd{
    width:100%;}

/*ÃƒÂ¥Ã‚Â¤Ã¢â‚¬â€œÃƒÂ©Ã†â€™Ã‚Â¨ÃƒÂ©Ã¢â‚¬Å“Ã‚Â¾ÃƒÂ¦Ã…Â½Ã‚Â¥*/
.footerLinks {
    width:280px;
    float:left;
    padding-right:15px;
    padding-bottom:15px;}
.footerLinks .list{
    margin:0 -10px;
    font-size: 0;}
.footerLinks .list li{
    vertical-align: top;
    padding:15px 10px 0;
    font-size: 14px;}
.footerLinks .list li a{
    display:block;
    line-height: 1.5em;
    color: #FFF;}
.footerLinks .list li a:hover{
    text-decoration:underline;}

.footerContact {
    text-align:center;
    padding-top:15px;}
.footerContact span{
    margin:0 5px;}
.footerCopyright {
    padding-top:15px;
    text-align:center;}

/* footerWeChat */
.footerWeChat{
    text-align: center;
    width: 160px;
    float: right;
    padding-bottom: 15px;}
.footerWeChat p{
    padding-top: 5px;
    text-align: center;
    color: #FFF;
    font-weight: bold;}
@media (max-width: 767px) {
    .footerWeChat{
        width: 100%;
        float: none;}
}
/*ÃƒÂ¥Ã¢â‚¬Â¦Ã‚Â³ÃƒÂ¦Ã‚Â³Ã‚Â¨ÃƒÂ¦Ã‹â€ Ã¢â‚¬ËœÃƒÂ¤Ã‚Â»Ã‚Â¬*/
.footerAbout {
    width:23%;
    float:right;}
.footerAbout .list{
    margin-right: -15px;
    margin-left: -15px;}
.footerAbout .list li{
    width:50%;
    float:left;
    padding:0 15px;}
.footerAbout .list li a{
    display:block;
    padding:15px 0;}
.footerAbout .list li a img{
    width: 34px;
    height: 27px;}
.footerAbout .list li a span{
    margin-left:5px;}

.footerContactCopyright {
    border-top:1px solid #2e5fa8;
    font-size:14px;
    color:#FFF;
    padding-bottom: 15px;}
.footerContactCopyright a{
    color:#FFF;}

@media (max-width: 767px) {
    .footerLinks {
        width:100%;
        float:none;
        padding-right:0;}
    .footerLinks .list li{
        width:50%;}
    .footerAbout {
        width:100%;
        float:none;}
    .footerContact span{
        display: block;
        margin:0;
        line-height: 2em;}
}


@media (max-width: 767px) {

}
@media (min-width: 768px) and (max-width: 991px) {

}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 1200px) {

}


